#titlepicturecontainer{
	display:block;
	width: 370px;
	height: 245px;
/* 	border:1px solid #ccc; */
	overflow:hidden;
	padding:0px;
/* 	background-color: yellow; */
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.activeframe{
	display:block;
	width:370px;
	height:245px;
	margin:0px;
	padding:0px;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
}

#titlepicturecontainer .image{
	display: block;
	width: 370px;
	height: 245px;
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	
}

#maintitlenews {
	margin-bottom: 5px;
}

#maintitlenews a, #maintitlenews a:link, #maintitlenews a:active, #maintitlenews a:visited{
	font-size: 16px;
	text-decoration: none;
	color: #333;
	/*line-height: 24px;*/
	font-weight: bold;
}

#maintitlenews a:hover{
	text-decoration: underline;
}

.maintitleshort {
	color:#333333;
	font-size:12px;
	line-height: 18px;
}